/*
Theme Name: Electromix Digital
Theme URI: 
Author: Seller Themes
Author URI: https://sellerthemes.com/
Description: Electromix Digital is the ultimate ecommerce multipurpose WordPress theme for online stores. you can create a stunning and professional looking online store in just a few clicks, It offers a customizable design, mobile-friendly interface, SEO optimization, Fully WooCommerce integration, one-click demo import, and fast loading times. Try Electromix Digital to create a stunning online store.
Template: electromix
Version: 0.1
Tested up to: 6.9
Requires PHP: 5.6
License: GPLv3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: electromix-digital
Slug: electromix-digital
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu,  custom-logo, featured-image-header, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, portfolio, editor-style, grid-layout

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

*/

.above-header:has(.widget-right:empty):has(.widget-left:empty):has(.widget-center:empty) {
	display: none;
}
.header-two .nav-area .navigation-content {
    grid-template-columns: auto 1fr auto;
}
.header-two .nav-area .product-category-browse {
	margin-right: 15px;
}
.post-section .mix {
	padding: 1px;
}